import { Grid, Typography, Button, Card, CardContent } from "@mui/material";
import ProjectsList from "./ProjectsList/ProjectsList";


const ProjectsWrapper = ({onClickProjectHandler, projects}) => {


  return <>

    <Grid item xs={4}>
      <Typography variant="h4">
        Проекты
      </Typography>
      <Typography>
        <ProjectsList projects={projects} onClickProjectHandler={onClickProjectHandler} />
      </Typography>
    </Grid>

  </>
};

export default ProjectsWrapper;